import 'package:json_annotation/json_annotation.dart';

part 'marking_abnormal_res.g.dart';

@JsonSerializable()
class MarkingAbnormalRes extends Object {
  @JsonKey(name: 'errorsTypeDic')
  Map<String, String> errorsTypeDic;

  MarkingAbnormalRes(this.errorsTypeDic);

  factory MarkingAbnormalRes.fromJson(Map<String, dynamic> srcJson) => _$MarkingAbnormalResFromJson(srcJson);

  Map<String, dynamic> toJson() => _$MarkingAbnormalResToJson(this);
}
